Forum

ltiTestReview extension not installing

I just started using TAO and i love the looks, versatility and the adventure it brings but I have been having issues installing this extension ltiTestReview . I have done everything that needs to be done but when I run the installation manager it returns with error
500: Installed version of tao 27.1.4 does not satisfy required >=38.6.0 for ltiTestReview
I am using Windows 10. Tao installation packaged.

Need help pls.

Comments

Sign In or Register to comment.

We use cookies on our website to support technical features that enhance your user experience. Cookie Policy Privacy Policy

×